#connexion{
     
    height: 300px;
    width: 30%;
    background-color: rgb(247, 247, 247);
    border-radius: 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;



}

.container{
    display: flex;
    justify-content: center;
    align-items: center;
}
input{
    margin: 15px;
}
